RubyGems Navigation menu

ruby-maven 0.8.3.0.2-java

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby) you can run jetty as development server. this gem is a stripped polyglot-maven which includes only the jruby part. the executable runs only with jruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.3.13 - January 24, 2022 (10 KB)
  2. 3.3.12 - June 14, 2016 (10 KB)
  3. 3.3.11 - April 30, 2016 (10 KB)
  4. 3.3.10 - February 17, 2016 (10 KB)
  5. 3.3.9 - February 04, 2016 (10 KB)
  6. 0.8.3.0.2 - March 13, 2011 java (2.95 MB)
Show all versions (48 total)

Owners:

Authors:

  • mkristian

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,579,942

For this version 3,246

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: